Subject: bug#27350: #27350 25.2; Make `inhibit-compacting-font-caches' customizable

From: "Felix E. Klee" <[email-masked]>
Date: Fri, 16 Jun 2017 15:24:58 +0200

On Fri, Jun 16, 2017 at 3:00 PM, Eli Zaretskii <[email-masked]> wrote:
>> Caching is fine with me.
>
> Patches are welcome.  (I know almost nothing about fonts.)

‘inhibit-compacting-font-caches’ does the trick, at least for me. When I
open ‘unicode.txt’, then the memory footprint of EMACS increases by
about 13 MB. That is less than 2 ‰ of my system memory, negligible.